RWTH_LIGHT_LIGHT_BLUE = (203,221,240)
RWTH_LIGHT_LIGHT_BLUE_RGB = "#cbddf0"
RWTH_LIGHT_LIGHT_BLUE_NORM = (203/255,221/255,240/255)

RWTH_LIGHT_BLUE = (151,185,225)
RWTH_LIGHT_BLUE_RGB = "#97b9e1"
RWTH_LIGHT_BLUE_NORM = (151/255,185/255,225/255)

RWTH_BLUE = (80,125,178)
RWTH_BLUE_NORM = (80/255,125/255,178/255)
RWTH_BLUE_RGB = "#507db2"

RWTH_DEEP_BLUE = (33,82,153)
RWTH_DEEP_BLUE_RGB = "#215199"
RWTH_DEEP_BLUE_NORM = (33/255,82/255,153/255)

LATEX_FONT_SIZE=12
LATEX_TEXT_WIDTH=6.30045

ACTION_IGNORE = 1
ACTION_RESERVE = 2
ACTION_ACCEPT = 4